body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
/********** STRUCTURE VARIABLES **********/
/********** Responsive Styles **********/
/********** Unresponsive Styles **********/
.rowConfig {
  width: 980px !important;
  margin: 0 !important;
}
/********** THEME VARIABLES **********/
/********** Colour Styles **********/
/********** General Styles **********/
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #000000 solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
/********** Font Styles **********/
.roboto {
  font-family: 'Roboto', 'Verdana', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
}
/********** Image Styles **********/
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  max-width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
/********** Navigation Styles **********/
.navigationItem {
  font-size: 13px;
  line-height: 16px;
  letter-spacing: inherit;
  text-transform: uppercase;
  font-weight: 600;
}
.navigationDropdownItem {
  line-height: 26px;
  text-transform: none;
}
/********** Table Styles **********/
/* Table <table> Properties */
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
/* Table Head <thead> Properties */
.responsiveThead {
  display: block;
}
/* Table Head Row <thead tr> Properties */
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
/* Table Body <tbody> Properties */
.responsiveTbody {
  display: block;
}
/* Table Row <tr> Properties */
.responsiveTr {
  display: block;
}
/* Table Cell Header <th> Properties */
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
/* Table Cell <td> Properties */
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* Table Cell <td> Properties (:before) */
.responsiveTdBefore {
  /* Now like a table header */
  position: absolute;
  /* Top/left values mimic padding */
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
/********** Form Styles **********/
.formLabel {
  width: 20%;
}
.formMargin {
  margin-left: 20%;
}
.formInput {
  width: 80%;
  padding: 5px 1%;
}
/********** MODULE VARIABLES **********/
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #ffffff;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #ffffff solid 2px;
}
.moduleHeading {
  padding: 10px !important;
  background: #6b6b6b;
  color: #ffffff !important;
  font-weight: bold;
  display: block;
  clear: both;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
  padding: 10px;
  font-weight: bold;
}
/********** GLOBAL STYLES **********/
html,
body {
  height: 100%;
}
/* Use the class "emptyAnchor" to remove the default empty anchor link styling when not required */
body:not([id='admin']) a.emptyAnchor[href$="#"] {
  border: inherit;
  font-weight: inherit;
}
/********** HEADER STYLES **********/
#header {
  padding-top: 20px;
}
.headerLogo {
  text-align: center;
  padding-bottom: 5px;
}
.headerInfo > div {
  float: right;
  clear: right;
}
.headerInfo #tradingHours,
.headerInfo #companyAddress {
  float: left;
}
.headerInfo #tradingHours p {
  font-size: 11px;
}
.headerInfo #tradingHours p .title_trading-hours {
  font-size: 14px;
  font-weight: bold;
}
.headerInfo #companyAddress p {
  padding-bottom: 0;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
}
.headerInfo #companyAddress .red {
  color: #ff0000;
}
.headerNavigation ul {
  margin-left: 0;
  padding: 0;
}
.headerNavigation li {
  margin-bottom: 5px;
  background: none;
  display: inline;
}
.headerNavigation a {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #000000 solid 1px;
  display: inline;
}
.headerNavigation li:first-child a {
  margin-left: 0;
  padding-left: 0;
  border-left: 0;
}
.headerInfo input[type="text"],
.headerInfo input[type="password"],
.headerInfo input[type="email"],
input[type="submit"] {
  width: auto;
  box-shadow: none;
  display: inline;
  float: none;
}
.headerInfo input[type="text"],
.headerInfo input[type="password"],
.headerInfo input[type="email"] {
  padding-left: 0;
  padding-right: 0;
}
#headerRight {
  text-align: right;
}
#headerRight .headerContact {
  padding: 7px 0;
  border-top: #c0c0c0 solid 1px;
  border-bottom: #c0c0c0 solid 1px;
  color: #5c5c5c;
  font-family: 'Century Gothic';
  font-size: 20px;
  line-height: 22px;
  font-style: italic;
  font-weight: bold;
  letter-spacing: -1px;
  float: right;
}
#headerRight .headerContact a {
  color: #ee3224;
}
#headerRight .cartStatus {
  clear: right;
}
#headerRight .cartStatus a {
  background: #3e3e3e;
  color: #f1f1f1;
  padding: 15px 5px;
  float: right;
  clear: right;
  display: block;
  margin-top: 26px;
  font-size: 13px;
  font-weight: 700;
  text-align: center;
  width: 100%;
}
#headerRight .cartStatus a:hover {
  background: #f1f1f1;
  color: #3e3e3e;
}
#headerRight .cartStatus a .cartLink {
  padding-left: 25px;
  background: url('../grfx/iconCartHeader.png') no-repeat 0px 0px;
}
#headerRight .cartStatus a:hover > .cartLink {
  background: url(../grfx/iconCartHeader.png) no-repeat 0px -14px;
}
/********** NAVIGATION STYLES **********/
/********** BODY STYLES **********/
#bodyColumn .products {
  background: #f0f0f0;
}
#bodyColumn .products .title {
  padding: 20px 0 7px 20px;
  background: #ed1b24;
  color: #ffffff;
  font-size: 19px;
  font-weight: bold;
}
#bodyContent .acceptedPayment {
  display: none;
}
.acceptedPayment p {
  padding-left: 20px;
  color: #a2a2a2;
  font-size: 14px;
}
.acceptedPayment ul {
  margin-left: 0;
}
.acceptedPayment ul li {
  float: left;
  display: inline-block;
  width: 50%;
  text-align: center;
  min-height: 38px;
}
/********** BANNER STYLES **********/
.homepageBanner {
  display: none;
}
.task_home .homepageBanner {
  border-left: #515151 solid 1px;
  border-right: #515151 solid 1px;
  border-bottom: #515151 solid 1px;
  display: block;
}
/********** SLIDESHOW STYLES **********/
/********** PAGE HEADER STYLES **********/
#pageHeader {
  width: 100%;
  height: auto;
  display: inline-block;
  float: none;
  vertical-align: middle;
  overflow: hidden;
  background: #dedede;
  border-bottom: #ed1b24 solid 3px;
  min-height: 38px;
}
/********** CTA STYLES **********/
#callToAction {
  margin-top: 5px;
}
#cta1,
#cta2,
#cta3 {
  width: 32.5%;
  float: left;
  padding: 0;
  font-family: 'Century Gothic';
}
#cta2 {
  width: 31%;
}
#callToAction p {
  background: url('../grfx/ctaBackground.jpg') repeat-x bottom left;
  position: relative;
  border: #909090 solid 1px;
}
#callToAction #cta2 {
  margin: 0 1%;
}
#callToAction span {
  padding: 3px 0px 3px 10px;
  background: #d3d3d3;
  border-bottom: #ed1b24 solid 3px;
  color: #5c5c5c;
  font-size: 20px;
  font-weight: bold;
  font-style: italic;
  line-height: 24px;
  text-transform: lowercase;
  white-space: nowrap;
  display: block;
  overflow: hidden;
}
#callToAction span:first-letter {
  text-transform: capitalize;
}
#callToAction img {
  padding: 5px 0;
  margin: 0 auto;
  text-align: center;
  display: block;
}
#callToAction a {
  position: absolute;
  bottom: 3px;
  right: 3px;
  padding: 3px 7px;
  background: #ed1b24;
  color: #ffffff;
  font-size: 15px;
  font-weight: bold;
  white-space: nowrap;
  display: inline;
  overflow: hidden;
}
#callToAction a:hover {
  background: #3e3e3e;
}
/********** FEATURED PRODUCTS STYLES **********/
#productsContainer .featured {
  margin-left: 0;
}
#productsContainer .featured li {
  list-style: none;
  width: 32%;
  float: left;
  display: inline-block;
  margin-left: 1%;
  font-family: 'Century Gothic';
  position: relative;
  border: #909090 solid 1px;
  padding: 0;
}
#productsContainer .featured li:first-child {
  margin-left: 0;
}
#productsContainer .featured li .shopItemTitle {
  padding: 3px 0px 3px 10px;
  background: #d3d3d3;
  border-bottom: #ed1b24 solid 3px;
  color: #5c5c5c;
  font-size: 20px;
  font-weight: bold;
  font-style: italic;
  line-height: 24px;
  white-space: nowrap;
  text-transform: lowercase;
  display: block;
  overflow: hidden;
}
#productsContainer .featured li .shopItemTitle:first-letter {
  text-transform: capitalize;
}
#productsContainer .featured li .shopItemTitle a {
  color: #5c5c5c;
}
#productsContainer .featured li .shopItemImageContainer {
  text-align: center;
}
#productsContainer .featured li .shopItem {
  background: url('../grfx/ctaBackground.jpg') repeat-x bottom left;
}
#productsContainer .featured li .shopItemPrice {
  min-width: 50px;
  width: auto;
  position: absolute;
  bottom: 3px;
  left: 3px;
  padding: 3px 7px;
  background: #434343;
  color: #ffffff;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
  display: inline;
  overflow: hidden;
  z-index: 10;
}
#productsContainer .featured li .shopItemActions a {
  position: absolute;
  bottom: 3px;
  right: 3px;
  padding: 3px 7px;
  background: #ed1b24;
  color: #ffffff;
  font-size: 15px;
  font-weight: bold;
  white-space: nowrap;
  display: inline;
  overflow: hidden;
}
/********** CONTENT STYLES **********/
#bodyContainer {
  width: 100%;
  background: url('../grfx/containerBackground.jpg') repeat-x top left;
}
#contentContainer {
  background: #fff;
}
#content {
  padding: 35px 0;
  background: #fff;
}
/********** Table Styles **********/
.module_content #content td,
.moduleDescription td {
  border-bottom: #909090 solid 1px;
}
.stacktable {
  border-bottom: #909090 solid 1px;
}
.stacktable th {
  text-align: center;
}
.stacktable .st-head-row {
  border-top: #909090 solid 1px;
  background: #ffffff;
  color: #6b6b6b;
}
.stacktable .st-head-row.st-head-row-main {
  border-top: none;
  background: #6b6b6b;
  color: #ffffff;
}
.st-key {
  color: #6b6b6b;
}
/********** Form Styles **********/
form p {
  overflow: hidden;
}
label {
  width: 20%;
  display: block;
  float: left;
}
table label {
  width: 100%;
}
#content .contactForm img {
  padding: 0;
  border: none;
  background: none;
}
.contactForm textarea {
  height: 150px;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="attachment"],
textarea,
select {
  width: 80%;
  padding: 5px 1%;
  display: block;
  float: left;
}
td > input[type="text"],
td > input[type="password"],
td > input[type="email"],
td > input[type="attachment"],
td > textarea,
td > select {
  width: 100%;
}
input[type="checkbox"],
input[type="radio"] {
  margin-left: 20%;
  float: none;
}
input[type="checkbox"] + label,
input[type="radio"] + label {
  width: auto;
  padding-right: 0;
  margin-left: 5px;
  text-align: left;
  display: inline;
  float: none;
}
/***** Contact Form Styles *****/
.antiSpam {
  padding: 10px 0;
}
.antiSpam p {
  margin-left: 20%;
}
.contactForm .antiSpam p label {
  width: 100%;
  text-align: left;
}
.contactForm .antiSpam p input {
  width: 33%;
}
.contactForm input[type="submit"] {
  margin-left: 20%;
}
/********** MODULE STYLES **********/
.moduleTitle {
  padding: 10px !important;
  background: #6b6b6b;
  color: #ffffff !important;
  font-weight: bold;
  display: block;
  clear: both;
  background: #ed1b24;
}
.moduleButton {
  margin-bottom: 5px;
  text-transform: uppercase;
  display: inline-block;
  float: right;
}
.moduleButton + * {
  clear: both;
}
.tabbedForm > p {
  margin-top: 15px;
  padding: 5px 15px;
  background: #ffffff;
  font-weight: bold;
  display: inline-block;
}
.tabbedForm > table {
  border-top: #ffffff solid 2px;
}
.labelCell {
  width: 20%;
}
.text_note {
  font-size: 0.9em;
}
.requiredField {
  color: #909090;
}
.oddRow,
.oddRow > td {
  background-color: #ffffff !important;
}
/********** Downloads Styling **********/
.related.downloads {
  border: #909090 solid 1px;
}
.related.downloads .downloadsTitle {
  padding: 10px !important;
  background: #6b6b6b;
  color: #ffffff;
}
.related.downloads ul {
  margin: 0;
  padding: 5px 0;
  list-style: none;
}
.related.downloads li {
  padding: 5px 5px 5px 25px;
  background: url('../grfx/iconDownload.png') no-repeat 5px 5px;
}
.related.downloads li + li {
  margin-top: 5px;
}
/********** Breadcrumbs Styling **********/
.breadcrumb {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}
.breadcrumb li {
  display: inline;
}
.breadcrumb li:before {
  content: "\00BB";
  margin: 0 5px;
}
.breadcrumb li:first-child:before {
  content: normal;
}
/********** Pagination Styling **********/
.paginationContainer {
  padding: 10px 0;
  overflow: hidden;
  clear: both;
}
.itemDisplay,
.pagination {
  font-size: 0.85em;
  float: right;
  clear: right;
}
.itemDisplay {
  margin-right: 2px;
  white-space: nowrap;
}
.itemDisplay select {
  width: auto;
  display: inline;
  float: none;
}
.pagination {
  padding-top: 8px;
}
.pagination > span,
.pagination > a {
  margin: 0 2px 5px 2px;
}
.pagination > span,
.pagination a {
  display: inline-block;
}
.pagination .current,
.pagination .disabled,
.pagination a {
  padding: 3px 8px;
  border: #909090 solid 1px;
}
.pagination a:link,
.pagination a:visited {
  color: #000000;
  background: #ffffff;
}
.pagination a:hover,
.pagination a:active {
  color: #000000;
  background: #ffffff;
}
.pagination .disabled,
.pagination .disabled:hover {
  border: #d4d4d4 solid 1px;
  background: #fcfcfc;
  color: #c6c6c6;
}
.pagination .current,
.pagination .current:hover {
  border: #909090 solid 1px;
  background: #909090;
  color: #ffffff;
}
/********** Feed Styles **********/
/**
  * This is for the common widget, listing & detail page styling for the Articles, News & Events modules
  * Note: Events listing & detail pages don't use these styles
  */
.widgetFeed div {
  overflow: hidden;
}
.feedItem {
  margin: 10px 0;
  padding: 10px;
  border: #909090 solid 1px;
  background: #ffffff;
  clear: both;
}
.widgetFeed .feedThumbnail {
  margin-bottom: 5px;
}
.feedDate {
  color: #6b6b6b;
  font-weight: bold;
  text-transform: uppercase;
}
.feedTitle {
  margin: 0;
  padding: 0;
  padding-bottom: 5px;
}
.feedDescription p {
  color: #000000;
}
#content .feedItem .feedThumbnail img {
  max-width: 100%;
}
/***** Listing Styles *****/
.article.index .feedThumbnail {
  width: 100px;
  padding-right: 10px;
  display: inline;
  float: left;
}
.article.index .feedThumbnail a {
  text-align: center;
  display: inline-block;
}
/***** Detail Styles *****/
.article.view .adminThumb {
  display: inline;
}
.article.view img {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
/********** Category Menu Styles **********/
.moduleMenuContainer {
  margin-bottom: 10px;
  padding: 10px;
  border: #909090 solid 1px;
  background-color: #ffffff;
}
.moduleMenuContainer .menuLabel {
  padding: 0 0 5px 0;
}
#moduleMenu {
  margin-left: 0;
  padding: 0;
  overflow: hidden;
}
#moduleMenu li {
  margin: 0 -1px 5px 0;
  padding: 0 10px;
  border-left: #909090 solid 1px;
  border-right: #909090 solid 1px;
  display: block;
  float: left;
}
#moduleMenu li:first-child {
  border-left: #909090 solid 1px;
}
#moduleMenu a {
  display: inline;
}
/********** FOOTER STYLES **********/
#footer {
  background: #f2f2f2;
  border-top: #484848 solid 4px;
  padding: 30px 0 10px 0;
}
.footerLogo {
  text-align: center;
}
.footerInfo p,
.footerInfo ul {
  padding-top: 0;
}
.footerInfo p {
  margin-left: 10px;
}
.footerInfo ul {
  margin: 0;
  padding-bottom: 5px;
  overflow: hidden;
}
.footerInfo li {
  position: relative;
  display: inline;
  float: left;
  white-space: nowrap;
  padding: 0;
}
.footerInfo li a {
  margin: 0 10px;
  display: block;
  float: left;
  font-size: 10px;
  font-weight: bold;
  line-height: 20px;
  color: #7c7b7b;
}
.footerInfo li a:hover {
  color: #ed1b24;
}
#footer .copyright {
  float: left;
  display: inline-block;
  padding: 16px 0 0 0;
  color: #7c7b7b;
  font-size: 10px;
}
#footer .facebook {
  margin-left: 20px;
}
#footer .perthweb {
  font-size: 10px;
  line-height: 16px;
  text-align: right;
  display: inline-block;
  float: right;
  color: #7c7b7b;
  font-weight: bold;
}
#footer .perthWeb:hover {
  color: #ed1b24;
}
#footer .perthweb img {
  margin-left: 5px;
}
